//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vhudson-jaxb-ri-2.1-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2013.09.25 at 11:29:15 AM COT 
//
package co.gov.igac.data.converted.xsd;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

/**
 * <p>
 * Java class for ConstruccionType complex type.
 *
 * <p>
 * The following schema fragment specifies the expected content contained within this class.
 *
 * <pre>
 * &lt;complexType name="ConstruccionType">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="area" type="{http://www.w3.org/2001/XMLSchema}double" minOccurs="0"/>
 *         &lt;element name="numBanos" type="{http://www.w3.org/2001/XMLSchema}int" minOccurs="0"/>
 *         &lt;element name="numHabitaciones" type="{http://www.w3.org/2001/XMLSchema}int" minOccurs="0"/>
 *         &lt;element name="numLocales" type="{http://www.w3.org/2001/XMLSchema}int" minOccurs="0"/>
 *         &lt;element name="numPisos" type="{http://www.w3.org/2001/XMLSchema}int" minOccurs="0"/>
 *         &lt;element name="puntaje" type="{http://www.w3.org/2001/XMLSchema}int" minOccurs="0"/>
 *         &lt;element name="uso" type="{http://www.w3.org/2001/XMLSchema}int" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 *
 *
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "ConstruccionType", propOrder = {
    "area",
    "numBanos",
    "numHabitaciones",
    "numLocales",
    "numPisos",
    "puntaje",
    "uso"
})
public class ConstruccionType {

    protected Double area;
    protected Integer numBanos;
    protected Integer numHabitaciones;
    protected Integer numLocales;
    protected Integer numPisos;
    protected Integer puntaje;
    protected Integer uso;

    /**
     * Gets the value of the area property.
     *
     * @return possible object is {@link Double }
     *
     */
    public Double getArea() {
        return area;
    }

    /**
     * Sets the value of the area property.
     *
     * @param value allowed object is {@link Double }
     *
     */
    public void setArea(Double value) {
        this.area = value;
    }

    /**
     * Gets the value of the numBanos property.
     *
     * @return possible object is {@link Integer }
     *
     */
    public Integer getNumBanos() {
        return numBanos;
    }

    /**
     * Sets the value of the numBanos property.
     *
     * @param value allowed object is {@link Integer }
     *
     */
    public void setNumBanos(Integer value) {
        this.numBanos = value;
    }

    /**
     * Gets the value of the numHabitaciones property.
     *
     * @return possible object is {@link Integer }
     *
     */
    public Integer getNumHabitaciones() {
        return numHabitaciones;
    }

    /**
     * Sets the value of the numHabitaciones property.
     *
     * @param value allowed object is {@link Integer }
     *
     */
    public void setNumHabitaciones(Integer value) {
        this.numHabitaciones = value;
    }

    /**
     * Gets the value of the numLocales property.
     *
     * @return possible object is {@link Integer }
     *
     */
    public Integer getNumLocales() {
        return numLocales;
    }

    /**
     * Sets the value of the numLocales property.
     *
     * @param value allowed object is {@link Integer }
     *
     */
    public void setNumLocales(Integer value) {
        this.numLocales = value;
    }

    /**
     * Gets the value of the numPisos property.
     *
     * @return possible object is {@link Integer }
     *
     */
    public Integer getNumPisos() {
        return numPisos;
    }

    /**
     * Sets the value of the numPisos property.
     *
     * @param value allowed object is {@link Integer }
     *
     */
    public void setNumPisos(Integer value) {
        this.numPisos = value;
    }

    /**
     * Gets the value of the puntaje property.
     *
     * @return possible object is {@link Integer }
     *
     */
    public Integer getPuntaje() {
        return puntaje;
    }

    /**
     * Sets the value of the puntaje property.
     *
     * @param value allowed object is {@link Integer }
     *
     */
    public void setPuntaje(Integer value) {
        this.puntaje = value;
    }

    /**
     * Gets the value of the uso property.
     *
     * @return possible object is {@link Integer }
     *
     */
    public Integer getUso() {
        return uso;
    }

    /**
     * Sets the value of the uso property.
     *
     * @param value allowed object is {@link Integer }
     *
     */
    public void setUso(Integer value) {
        this.uso = value;
    }

}
